PAD-FILE(1)

NAME
pad-file - Pad a FITS file out to the correct size

SYNOPSIS
pad-file desired-length input-file [input-file ...]

DESCRIPTION
The file will be padded in-place. By default, the file is padded with zeros.

OPTIONS

-v n
    Numerical value of character to pad with

-c c
    Character to pad with

AUTHOR
The Astrometry.net team. Principal investigators are David W. Hogg (NYU) and Dustin Lang (CMU).

SEE ALSO
http://astrometry.net